Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2017-0168

CVE information

Published

5 years ago

Last Modified

5 years ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

Medium

Impact Analysis

Description

An information disclosure vulnerability exists when the Windows Hyper-V Network Switch running on a Windows 8.1, Windows Server 2008, Windows Server 2008 R2, Windows Server 2012, or Windows Server 2012 R2 host operating system fails to properly validate input from an authenticated user on a guest operating system, aka "Hyper-V Information Disclosure Vulnerability." This CVE ID is unique from CVE-2017-0169..

CVSSv2.0 Score

Severity
Medium
Base Score
6.3/10
Exploit Score
6.8/10
Access Vector
Network
Access Complexity
Medium
Authentication Required
Single
Impact Score
6.9/10
Confidentiality Impact
Complete
Availability Impact
None
Integrity Impact
None

CVSSv3.1 Score

Severity
Medium
Base Score
5.8/10
Exploit Score
1.3/10
Access Vector
Network
Access Complexity
High
Privileges Required
High
Impact Score
4/10
Confidentiality Impact
High
Availability Impact
None
Integrity Impact
None
Scope
Changed
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:o:microsoft:windows_server_2012:r2:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_8.1:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_server_2008:r2:sp1:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_server_2012:*:*:*:*:*:*:*:*
  Yes
- -
cpe:2.3:o:microsoft:windows_server_2008:*:sp2:*:*:*:*:*:*
  Yes
- -